[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TFormStyle

## Declaration

Source position: controls.pp line 131

`type TFormStyle = (`
`fsNormal,` |  |
`fsMDIChild,` |  |
`fsMDIForm,` |  |
`fsStayOnTop,` |  |
`fsSplash,` |  |
`fsSystemStayOnTop`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.